@charset "utf-8";


.header{ padding:15px 0; background:#24335a; position:relative; z-index:100}
.header-wrap{ padding:0; background:#24335a; position:relative}
.phone-no{ line-height:30px; text-align:center; color:#fff; line-height:30px; font-weight:700; text-align:center; font-size:20px;}
.language{ text-align:left; margin:0; padding:0; list-style:none;}
.language li{ display:inline-block; margin-right:5px; line-height:30px;}
.language li a{ color:#00a886; font-size:20px;}
.language li a:hover, .language li.active a{ color:#00a886; font-weight:700; text-decoration:none;}
.header .collapse, .header .collapse.show{ display:block;}
.header .card{ margin:0; padding:0; background:none; border-radius:0; border:none;}

.menu-icon{ float:left; background: url(../images/down-icon.png) no-repeat center #00a886; height:40px; width:40px; font-size:24px; color:#24335a; outline:0; }
.menu-icon.active{ background: url(../images/up-icon.png) no-repeat center #00a886;}
.menu-icon span { display:none;}

.header-block-xs .link-wrap{ padding:15px 20px;}
.header-block-xs .link-wrap .language{ text-align:center;}
.header-block-xs .link-wrap .language li{ display:inline-block; margin:0 5px; font-size:15px;}
.language li a{ font-size:15px;}
.facebook{ text-align:center; color:#00a886; line-height:30px; display:block; font-size:15px; font-weight:700}
.facebook:hover{color:#24335a;}
.closure{ position:absolute; top:0; bottom:0; line-height:40px; color:#fff;  left:50%; -webkit-transform:translateX(-50%); -ms-transform:translateX(-50%); transform:translateX(-50%); color:#fff; font-size:15px; font-weight:700}
.closure:hover{ color:#fff;}

.banner{ position:relative;}
.banner-img{ position:relative;}
.banner-overlay{ position:absolute; top:0; left:0; bottom:0; right:0; background:rgba(85,85,85, 0.36); z-index:10}
.banner-caption{position:absolute; top:50%; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%); color:#fff; text-align:center; padding-left:15px; padding-right:15px; left:0; right:0;}
.banner-caption h1{ margin:0; padding:0; font-size:87px; font-weight:700; line-height:87px;}
.banner-caption p{ font-size:27px;}
.banner-caption a{ display:inline-block; font-size:27px; font-weight:700; color:#00a886;}
.banner-caption a:hover{ color:#fff; text-decoration:none}
.banner-img img{ width:100%; height:auto;}

.down-arrow{ background:url(../images/down-arrow.png); height:39px; width:39px; left:50%; -webkit-transform:translateX(-50%); -ms-transform:translateX(-50%); transform:translateX(-50%); bottom:95px; position:absolute; z-index:12}
.down-arrow span{ display:none;}
.logo{ left:60px; top:-37px; z-index:150; position:absolute;}

.navigation{ position:absolute; left:0; right:0; z-index:11; bottom:-80px;}
.menu{ margin:0; padding:0; list-style:none; text-align:center}
.menu li{ display:inline-block; line-height:35px; font-size:20px; font-weight:700;padding:0 10px; position:relative;}
.menu li a{  display:block; color:#fff;}
.menu li.active a{ border-bottom: solid 4px #f47e58;color:#fff;}

.menu  li:focus > a, .menu li:hover > a, menu li > a:focus, .menu li > a:hover, .menu li.active > a{text-decoration:none;}
.menu li.has-menu ul{background:#f47e58; margin:0; padding: 0; display:none; min-width: 200px;  position:absolute; right: 4px; top:100%; z-index: 9999; list-style:none; box-shadow: none;}
.menu li.has-menu ul li{line-height: 20px; text-align:right;  width:100%; list-style:none; padding: 0; }
.menu li.has-menu ul li a{display:block; font-size:14px; color:#fff; margin: 0;padding: 14px ; background-color: #f47e58; font-weight: 400; border: 0; min-height: auto;  box-shadow: none;}
.menu li.has-menu ul li a:hover{text-decoration:none; color:#fff; font-weight: 400; background: #00a886; box-shadow: none;}
.menu li.has-menu:hover ul{display:block;}
.menu li.has-menu li:before { display: none;}

.top-message{ position:absolute; top:0; right:60px; vertical-align:top; z-index:1}
.top-message .button{ background:#f47e58; border-radius:4px; line-height:30px; display:inline-block; font-weight:700; color:#24335a; font-size:18px; padding:0 30px; vertical-align:top;}
.top-message .button:hover{ background:#fff; text-decoration:none;}
.top-message span{ margin-right:5px; font-size:14px; line-height:30px; display:inline-block; color:#00a886;  vertical-align:top;}

.w1{ background:#00a886;}
.w1 .container-fluid{ padding-left:0; padding-right:0;}
.w1 .row { margin-right:0; margin-left:0;}
.w1 .row [class*="col-"]{ padding-left:0; padding-right:0;}
.w1 .content{ padding:62px 120px; color:#fff; text-align:center; position:relative;}
.w1 .content:before{ content:''; position:absolute; top:-40px; left:0; right:0; background:#00a886; position:absolute; z-index:15; height:40px;}
.w1 .content h2{ margin:0 0 70px 0; font-size:30px; font-weight:700;}
.w1 .content p{ font-size:40px; font-weight:300; margin-bottom:30px; line-height:40px;}
.w1 .col-6 img{ width:100%; height:auto;}
.w1 .content .button{ padding:0; color:#fff; font-weight:700; font-size:25px; border-radius:5px; background:#029476; display:inline-block; line-height:60px; width:220px;}
.w1 .content .button:hover{ color:#029476; text-decoration:none; background:#fff}
.image-block{ position:relative;}
.image-block .img-content{ left:15px; right:15px; bottom:20px; text-align:center; position:absolute; z-index:10}
.image-block h3{ margin-top:0; font-size:30px; font-weight:700; color:#f0eddc; margin-bottom:0}
.image-block p{ margin:0; padding:0; font-size:27px; color:#fff;}

.w2{ margin:0; padding:200px 0 90px 0; background:url(../images/bg.jpg) no-repeat center; background-size:cover;}
.w2 .container-fluid{ padding-left:0; padding-right:0;}
.w2 .row{ margin-right:0; margin-left:0;}
.w2  .row [class*="col-"]{ padding-left:0; padding-right:0;}
.w2 .content{ padding:0 120px; position:relative;}
.w2 .content h4{ font-size:40px; line-height:40px; font-weight:700; margin-bottom:50px;}
.w2 .content h4 small{ font-size:30px; display:block; line-height:30px; margin-bottom:40px; font-weight:700;}
.w2 .content p{ line-height:40px; font-size:40px; margin-bottom:50px;}
.w2 .button{ padding:0; color:#fff; font-weight:700; font-size:25px; border-radius:5px; background:#24335a; display:block; line-height:60px; width:220px; margin:0 auto; text-align:center; margin-top:30px;}
.w2 .button:hover{ color:#fff; text-decoration:none; background:#029476}

.full-img{ width:100%; height:auto;}

.w3{ margin:0; padding:0;background:#24335a;}
.w3 .container-fluid{ padding-left:0; padding-right:0;}
.w3 .row{ margin-right:0; margin-left:0;}
.w3 .row [class*="col-"]{ padding-left:0; padding-right:0;}
.w3 .row [class*="col-"] .overlay{ position:absolute; top:0; left:0; bottom:0; right:0; background:rgba(85,85,85, 0.36); z-index:1}
.w3 .row [class*="col-"]:nth-child(2) .overlay{ position:absolute; top:0; left:0; bottom:0; right:0;  z-index:1; color:#fff; text-align:center;  background:rgba(85,85,85, 0);}
.w3 .row [class*="col-"] .overlay h5, .w3.donation_block .row [class*="col-"] .overlay h3{ text-align:center; left:15px; right:15px; color:#fff; font-weight:700; font-size:30px; position:absolute; top:90px;}
.w3 .row [class*="col-"] .overlay p{ position:absolute; top:50%; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%); left:50px; right:50px; font-size:40px; line-height:40px; color:#fff; font-weight:300;}
.w3 .row [class*="col-"] .overlay .button{ position:absolute; left:50%; margin-left:-110px; bottom:90px; line-height:60px; width:220px; border-radius:6px; color:#fff; text-align:center; position:absolute; font-size:25px; font-weight:700}
.w3 .row [class*="col-"] .overlay .button:hover{ text-decoration:none;}
.w3 .row [class*="col-"] .overlay .button.green{ background:#00a886;}
.w3 .row [class*="col-"] .overlay .button.green:hover{ color:#00a886; background:#fff}
.w3 .row [class*="col-"] .overlay .button.blue{ background:#24335a;}
.w3 .row [class*="col-"] .overlay .button.blue:hover{ color:#24335a; background:#fff}
.w3 .row [class*="col-"] .overlay .button.orange{ background:#f47e58;}
.w3 .row [class*="col-"] .overlay .button.orange:hover{ color:#f47e58; background:#fff}


.footer{ margin:0; padding:0;}
.footer-top{ background:#fff; padding:89px 0 125px 0}
.footer-info{ margin-bottom:60px;}
.footer-info h6{ font-size:20px; font-weight:700;}
.footer-info p{ font-size:16px;}
.footmenu .collapse, .footmenu .collapse.show{ display:block;}
.footmenu .card{ margin:0; padding:0; background:none; border:none; border-radius:0;}
.footmenu ul{ margin:0; padding:0; list-style:none;}
.footmenu ul li{ font-size:16px;}
.footmenu ul li a{ color:#24335a}
.footmenu p{ font-weight:700; margin:0; padding:0; font-size:20px;}
.footmenu .orange-block p{ color:#f47e58}
.footmenu .green-block p{ color:#00a886}

.footer-bottom{ padding:12px 0; color:#fff; background:#24335a}
.footer-bottom p{ font-size:16px; margin:0; padding:0;}

/*About*/
.banner.inner .down-arrow{ bottom: 45px;}
.banner.inner .banner-caption {top: auto !important; bottom: 100px !important;  -webkit-transform: inherit !important;  -ms-transform: inherit !important;
 transform: inherit !important;}
.w1.inner{ background: #fff;}
.about_content{ font-size: 20px; line-height: 27px; padding-top: 70px; padding-bottom: 70px;}
.about_content h1{ font-size: 30px; font-weight: 700; color: #00a886; display: block; text-align: center; padding: 0 0 50px 0; margin: 0; }
.about_content h2{ font-size: 25px; font-weight: 700; color: #00a886;  padding: 0; margin: 0; }
.about_content span{color: #00a886; font-weight: 700;}


/* Donation */
.w1.donation{ background: #f47e58;}
.w1.donation .content:before {background: #f47e58;}
.w1.donation .content h1{font-size: 30px; font-weight:700; color: #fff; padding:0 0 20px 0; margin: 0; display: block; text-align:center;}
.w1.donation .content, .w1.donation .content p{ font-size: 20px; line-height: 24px; color: #fff; text-align:inherit !important;}
.donation_address{ width: 100%; height: 100%; background: #fff; font-size: 18px; padding: 80px 50px;}
.donation_address h2{ font-size: 20px; font-weight:700; color: #f47e58; padding:0; margin: 0;}
.w1.donation .content p.readmore { text-align: center !important;}
.w1.donation .content p.readmore a{ font-size: 15px; font-weight: 700; display: inline-block; position: relative; height: 20px; margin: 0 auto; padding-left: 25px; color:#fff; text-decoration:none;}
.w1.donation .content p.readmore a:after{height:20px; width:20px; line-height:20px; text-align:center; position:absolute; top:2px; left:0; content:'\f107'; font-family:'FontAwesome'; font-size:15px; color:#fff;}

.w3.donation_block .row [class*="col-"]:nth-last-child(1) .overlay{ position:absolute; top:0; left:0; bottom:0; right:0;  z-index:1; color:#fff; text-align:center;  background:rgba(244,126,88, 1);}
.w3.donation_block .row [class*="col-"] .overlay h5 { font-size: 87px; top: 60px;}
.w3.donation_block .row [class*="col-"] .overlay .button { margin-left: -100px;  bottom: 50px; font-size: 25px;}
.donation_form{ position: absolute; left: 100px; right: 100px; top: 70px; bottom: 50px;  z-index: 2; }
.w3 .row [class*="col-"] .overlay .donation_form p{ font-size: 20px; line-height: 22px; font-weight: 700; position: absolute; left: 0; right: 0; top: 0px; margin-bottom: 0px; transform: translateY(0%);}

.donation_form .form-control {font-size: 20px; line-height: 44px; color: #24335a; border: none; border-radius:0; transition: none ; background: rgba(255,255,255,1); height: 50px; z-index: 4; position:absolute; top: 47%; transform: translateY(-50%);}
.donation_form .form-control::-moz-placeholder { color: #24335a; opacity: 1;}
.donation_form .form-control:-ms-input-placeholder {color: #24335a;}
.donation_form .form-control::-webkit-input-placeholder {color: #24335a;}

.donation_form input[type=submit]{ font-size: 25px; width: 220px; height: 60px;  border: none; border-radius: 6px; transition: none ; background: #24335a; cursor:pointer; color: #fff;  position: absolute; bottom: 0;  left: 50%;  transform: translateX(-50%); }

/*Education*/
.w3.programs .row [class*="col-"] .overlay p{ text-align: right;}
.w3.programs .row [class*="col-"]:nth-child(2) .overlay{ position:absolute; top:0; left:0; bottom:0; right:0;  z-index:1; color:#fff; text-align:center;  background:rgba(85,85,85, 0.36);}

.full-height { width: 100%; height: 100%;}
.kid_form{ padding: 50px; font-size: 20px; color: #fff;}
.kid_form h3{ font-size: 30px; font-weight:700;  padding:0 0 10px 0; margin: 0;}
.kform_block{ width: 600px; text-align: center;}
.kform_block .form-group { padding-top: 10px;}
.kform_block .form-control {font-size: 20px; line-height: 30px; color: #24335a; border: none; border-radius:0; transition: none ; background: rgba(255,255,255,1); height: 50px;}
.kform_block .form-control.textarea{ height: 116px;}
.kform_block .form-control::-moz-placeholder { color: #24335a; opacity: 1;}
.kform_block .form-control:-ms-input-placeholder {color: #24335a;}
.kform_block .form-control::-webkit-input-placeholder {color: #24335a;}
.kform_block input[type=submit]{ font-size: 25px; width: 220px; height: 60px; font-weight: 700;  border: none; border-radius: 6px; transition: none ; background: #f47e58; cursor:pointer; color: #fff; margin-top: 15px;  }

/*Contact*/
.w1.contactus{ background: #24335a;}
.w1.contactus .content:before {background: #24335a;}
.w1.contactus .content h1{font-size: 30px; font-weight:700; color: #fff; padding:0 0 20px 0; margin: 0; display: block; text-align:center;}
.w1.contactus .content, .w1.contactus .content p{ font-size: 20px; line-height: 24px; color: #fff; text-align:inherit !important;}
.contact_address{ width: 100%; height: 100%; background: #fff; font-size: 18px; padding: 80px 50px;}
.contact_address h2{ font-size: 20px; font-weight:700; color: #f47e58; padding:0; margin: 0;}

.w2.map{ background: none; height: 520px;padding: 0px;}
.google_map{ width: 100%; height: 520px;}
.image-block a span{ color: #fff; font-size: 50px; position:absolute; left: 50%; top: 50%; width: 100%; text-align:center;  -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%);}

/* #Media Queries
================================================== */
@media (min-width: 1700px) and (max-width: 1799px) {
.logo{ left:20px; width:270px; }
}

@media (min-width: 1600px) and (max-width: 1699px) {
.logo{ left:20px; width:250px; }
}

@media (min-width: 1400px) and (max-width: 1599px) {
.logo{ left:20px; width:220px; top:-10px;}
.top-message span{ font-size:12px;}
.menu li{ font-size:17px;}
.w1 .content{ padding:30px 80px 30px;}
.w1 .content h2{ margin:0 0 50px 0;}
.w1 .content p, .w2 .content p{ font-size:35px; line-height:35px;}
.w2 .content{ padding:0 80px;}
.w3 .row [class*="col-"] .overlay h5{ font-size:30px; top:60x;}
.w3 .row [class*="col-"] .overlay p{ font-size:35px; line-height:35px;}
.w3 .row [class*="col-"] .overlay .button{ line-height:50px; width:200px; margin-left:-75px; bottom:60px; font-size:20px;}

/*Donation*/
.w3.donation_block .row [class*="col-"] .overlay h3 { font-size: 67px; top: 60px;}
.w3.donation_block .row [class*="col-"] .overlay .button { bottom: 30px;}
.donation_form{ position: absolute; left: 60px; right: 60px; top: 30px; bottom: 30px;   }
.donation_form input[type=submit]{ width: 200px;}
}

/* END__ */
@media (min-width: 1200px) and (max-width: 1399px) {
.logo{ left:20px; width:180px;  top:10px;}
.top-message span{ font-size:11px; width:200px; line-height:15px; height:30px;}
.menu li{ font-size:17px;}
.w1 .content{ padding:0 80px 30px;}
.w1 .content h2, .w2 .content h4{ margin:0 0 30px 0;}
.w1 .content p, .w2 .content{ font-size:30px; line-height:30px;}
.image-block h3{ font-size:26px;}
.image-block p{ font-size:22px;}
.w2 .content{ padding:0 80px}
.w3 .row [class*="col-"] .overlay h5{ font-size:20px; top:40px;}
.w3 .row [class*="col-"] .overlay p{ font-size:30px; line-height:30px;}
.w3 .row [class*="col-"] .overlay .button{ line-height:50px; width:200px; margin-left:-75px; bottom:40px; font-size:20px;}
/*Donation*/
.w3.donation_block .row [class*="col-"] .overlay h3 { font-size: 56px; top: 40px;}
.w3.donation_block .row [class*="col-"] .overlay .button { bottom: 30px; font-size: 20px; }

.donation_form{ position: absolute; left: 40px; right: 40px; top: 15px; bottom: 30px;  }
.donation_form .form-control {height: 46px; top: 44%;}
.donation_form input[type=submit]{ width: 200px; font-size: 20px;}

/*Education*/
.kid_form{ padding: 40px;}
}
/* END__ */

@media (min-width: 992px) and (max-width: 1199px) {
.logo{ left:15px; width:150px; top:10px;}
.banner-caption h1{ font-size:65px; line-height:65px;}
.banner-caption p, .banner-caption a{ font-size:24px;}
.down-arrow{ bottom:55px;}
.menu li{ font-size:16px;}
.menu li a{ padding:0 5px;}
.menu li{ padding:0}
.top-message{ right:15px;}
.top-message span{ font-size:11px; width:200px; line-height:15px; height:30px;}
.w1 .content{ padding:0 20px 20px;}
.w1 .content h2{ margin:0 0 25px 0;}
.w1 .content p, .w2 .content p{ font-size:28px; line-height:28px;}
.w2 .content h4{ font-size:30px;}
.image-block h3{ font-size:26px;}
.w2 .content{ padding:0 30px}
.image-block p{ font-size:22px;}
.w3 .row [class*="col-"] .overlay h5{ font-size:20px; top:30px;}
.w3 .row [class*="col-"] .overlay p{ font-size:24px; line-height:24px;}
.w3 .row [class*="col-"] .overlay .button{ line-height:40px; width:150px; margin-left:-75px; bottom:30px; font-size:18px;}
.w2{ padding:90px 0}

/*About*/
.banner.inner .banner-caption {bottom: 80px !important;}
/*Donation*/
.donation_address{  padding: 55px 20px 15px 20px;}
.w3.donation_block .row [class*="col-"] .overlay h3 { font-size: 50px; top: 30px;}
.w3.donation_block .row [class*="col-"] .overlay .button { bottom: 20px; font-size: 20px; margin-left: -75px;}

.donation_form{ position: absolute; left: 12px; right: 12px; top: 20px; bottom: 20px;  }
.w3 .row [class*="col-"] .overlay .donation_form p{ font-size: 14px; line-height: 18px; }
.w3 .row [class*="col-"] .overlay .donation_form p br{ display: none;}
.donation_form .form-control {height: 40px; top: 44%;}
.donation_form input[type=submit]{ width: 150px; font-size: 20px; height: 40px;}
/*Education*/
.kid_form{ padding: 30px; font-size: 18px;}
.kid_form h3{ font-size: 20px;}
.kform_block{ width: 500px; }
.kform_block .form-group { padding-top: 0px;}
/*Contact*/
.contact_address{  padding: 55px 20px 15px 20px;}
} 
/* END__ */

@media (min-width: 768px) and (max-width: 991px) {
.banner-caption h1{ font-size:65px; line-height:65px;}
.banner-caption p, .banner-caption a{ font-size:24px;}
.down-arrow{ bottom:35px;}
.menu li{ font-size:16px;}
.menu li a{ padding:0 5px;}
.menu li{ padding:0; margin:0}
.navigation{ bottom:-70px}
.logo{ left:15px; width:200px; top:100px; left:50%; margin-left:-100px}
.top-message span{ display:none;}
.w1 .content{ padding:35px;}
.w1 .content h2, .w2 .content h4{ margin:0 0 25px 0;}
.w1 .content p. .w2 .content p{ font-size:28px; line-height:28px;}
.image-block h3{ font-size:24px;}
.image-block p{ font-size:18px;}
.w1 .content:before, .w1.donation .content:before{ display:none}
.w2{ padding:50px 0;}
.w3 .row [class*="col-"] .overlay h5{ font-size:15px; top:15px;}
.w3 .row [class*="col-"] .overlay p{ font-size:18px; line-height:18px;}
.w3 .row [class*="col-"] .overlay .button{ line-height:40px; width:150px; margin-left:-75px; bottom:15px; font-size:18px;}
.footer-logo{ margin-top:50px; text-align:center;}
.footer-top{ padding:50px 0;}
.footer-info{ margin-bottom:50px;}
.w3 .row [class*="col-"] .overlay p{ left:20px; right:20px;}
.w1 .content p, .w2 .content p{ font-size:28px; line-height:28px;}
.w2 .content h4{ font-size:36px;}
.w2 .container-fluid{ padding-left:15px; padding-right:15px;}
.w2 .row{ margin-right:-15px; margin-left:-15px;}
.w2  .row [class*="col-"]{ padding-left:15px; padding-right:15px;}
.w2 .content{ padding:0 0 30px}
.top-message{ right:20px;}

/*About*/
.banner.inner .banner-caption {bottom: 80px !important;}
/*Donation*/
.donation_address{  padding: 35px;}
.w3.donation_block .row [class*="col-"] .overlay h3 { font-size: 40px; top: 20px;}
.w3.donation_block .row [class*="col-"] .overlay .button { bottom: 20px; font-size: 20px; margin-left: -75px;}

.donation_form{ position: absolute; left: 12px; right: 12px; top: 30px; bottom: 20px;  }
.w3 .row [class*="col-"] .overlay .donation_form p{ font-size: 14px; line-height: 18px; }
.w3 .row [class*="col-"] .overlay .donation_form p br{ display: none;}
.donation_form .form-control {height: 40px; top: 44%;}
.donation_form input[type=submit]{ width: 150px; font-size: 20px; height: 40px;}
/*Education*/
.kid_form{ padding: 20px; font-size: 16px;}
.kid_form h3{ font-size: 20px;}
.kform_block{ width: 400px; }
.kform_block .form-group { padding-top: 0px;}
.kform_block .form-control {font-size: 18px; line-height: 30px; height: 40px;}
.kform_block input[type=submit]{ font-size: 20px; width: 200px; height: 50px; margin-top: 0px; }

/*contact*/
.w2.map{ background: none; height: 420px;padding: 0px;}
.google_map{ width: 100%; height: 420px;}
.contact_address{  padding: 35px;}
.image-block a span{font-size: 40px;}
}
@media (min-width: 768px) {
.w3.programs .row [class*="col-"]:nth-child(2) .overlay p{ width: 50%; left: 30px; right: auto;}
.w3.programs .row [class*="col-"]:nth-child(2) .overlay .button { left: 24%;}	
}
/* END__ */

@media (min-width: 544px) and (max-width: 767px) {
.navigation{ text-align:center; position:relative; top:auto; left:auto; right:auto; bottom:auto}
.navigation li{ display:block; line-height:30px; font-size:15px; font-weight:700;padding:0px;}
.navigation li a{ padding:0 10px; display:block; color:#24335a;}
.navigation li.active a{ border-bottom: none;}
.navigation li a:hover, .menu li.active a{ color:#f47e58}
.language{ text-align:center;}

.logo{ left:15px; width:150px; top:60px; left:50%; margin-left:-75px}
.banner{ padding-top:40px;}
.banner-caption h1{ font-size:40px; line-height:40px;}
.banner-caption p, .banner-caption a{ font-size:15px;}
.banner-caption p{ margin-bottom:5px;}
/*.header{ padding:0; background:#24335a; position:absolute; top:0; left:0; right:0; z-index:90;}
.header-wrap{ height:40px; padding:0; position:absolute; bottom:0; left:0; right:0}
.header-options{ padding:0; position:absolute; bottom:0; left:0; right:0}*/

.header{padding:0 0 40px; background:#24335a; position:absolute; top:0; left:0; right:0; z-index:200;}
.header-wrap{ padding:0; position:absolute; left:0; right:0; z-index:90; bottom:0}
.header-options{ position:absolute; bottom:0; left:0; right:0;}

.header .collapse{ display:none;}
.header .collapse.show{ display:block;}
.header .card{ margin:0; padding:0; background:#fff; border-radius:0; border:none;}
.header .card .container{ padding-left:0; padding-right:0; width:100%; padding-top:0; padding-bottom:15px;}
.header .card .row{ margin-left:0; margin-right:0;}
.header .card .col-md-2,  .header .card .col-md-8{ padding-left:0; padding-right:0;}
.phone-no {
    background: #24335a none repeat scroll 0 0;
    color: #fff;
    display: block;
    font-size: 15px;
    font-weight: 700;
    line-height: 40px;
    text-align: center;
	margin-bottom:15px;
}


.logo{ left:15px; width:150px; top:60px; left:50%; margin-left:-75px}
.banner-caption h1{ font-size:40px; line-height:40px;}
.banner-caption p, .banner-caption a{ font-size:15px;}
.banner-caption p{ margin-bottom:5px;}


.down-arrow,.banner.inner .down-arrow{ display:none;}
.top-message{ float:right; position:relative; top:auto; right:auto;}
.top-message span{ display:none;}
.top-message .button{ line-height:40px; width:88px; text-align:center; padding:0; border-radius:0}
.banner-caption{top:75%; -webkit-transform:translateY(-75%); -ms-transform:translateY(-75%); transform:translateY(-75%);}
.w1 .content{ padding:30px;}
.w1 .content h2{ margin:0 0 15px 0; font-size:18px;}
.w2 .content h4{ margin:0 0 15px 0; font-size:30px; line-height:30px;}
.w2 .content h4 small{ font-size:18px; margin-bottom:20px;}
.w1 .content p, .w2 .content p{ font-size:15px; line-height:24px; margin-bottom:15px;}
.image-block h3{ font-size:15px;}
.image-block p{ font-size:13px;}
.w1 .content .button, .w2 .button{ font-size:15px; line-height:40px; width:150px;}
.w2 .button{ margin-top:30px;}
.w1 .content:before, .w1.donation .content:before{ display:none}
.w2 .content{ padding:0 1px 30px}
.w2{ padding:30px 0; text-align:center;}
.w2 .container-fluid{ padding-left:15px; padding-right:15px;}
.w2 .row{ margin-right:-15px; margin-left:-15px;}
.w2  .row [class*="col-"]{ padding-left:15px; padding-right:15px;}
.w3 .row [class*="col-"] .overlay{ padding:40px 25px; text-align:right}
.w3 .row [class*="col-"]:nth-child(2) .overlay{ position:relative;}
.w3 .row [class*="col-"]:nth-child(2) .overlay{ text-align:right;}
.w3 .row [class*="col-"] .overlay h5{ font-size:18px; position:relative; top:auto; left:auto; right:auto; bottom:auto; text-align:right;}
.w3 .row [class*="col-"] .overlay p{ font-size:18px; line-height:18px; position:relative; top:auto; left:auto; right:auto; bottom:auto; text-align:right; -webkit-transform:translateY(0); -ms-transform:translateY(0); transform:translateY(0); padding:18px 0;}
.w3 .row [class*="col-"] .overlay .button{ line-height:40px; width:150px; margin:0; font-size:18px; position:relative; top:auto; left:auto; right:auto; bottom:auto; display:inline-block;}
.footer-logo{ margin-top:30px; text-align:center;}
.footer-logo img{ width:180px;}
.footer-top { padding:30px 0}
.footer-top .container{ padding-left:0; padding-right:0}
.footer-top .row{ margin-left:0; margin-right:0;}
.footer-top .col-lg-8, .footer-top .col-md-3, .footer-top .col-md-4{ padding-left:0; padding-right:0;}
.footer-info{ padding:0 15px; margin-bottom:18px;}
.footer-info h6{ margin-top:0; font-size:15px;}
.footer-info p{ font-size:13px;}
.footmenu .collapse{ display:none;} 
.footmenu .collapse.show{ display:block;}
.footmenu p a{ display:block; padding:0 20px 0 40px; line-height:40px; background:#f8f8f8; position:relative; font-size:15px;}
.footmenu .card{ padding:15px}
.footmenu p a[aria-expanded=false]:after{ height:40px; width:40px; line-height:40px; text-align:center; position:absolute; top:0; left:0; content:'\f107'; font-family:'FontAwesome'; font-size:24px; color:#fff;}
.footmenu p a[aria-expanded=true]:after{ height:40px; width:40px; line-height:40px; text-align:center; position:absolute; top:0; left:0; content:'\f106 '; font-family:'FontAwesome'; font-size:24px; color:#fff;}
.footmenu p a.blue[aria-expanded=false]:after, .footmenu p a.blue[aria-expanded=true]:after{ background:#24335a}
.footmenu p a.orange[aria-expanded=false]:after, .footmenu p a.orange[aria-expanded=true]:after{ background:#f47e58}
.footmenu p a.green[aria-expanded=false]:after, .footmenu p a.green[aria-expanded=true]:after{ background:#00a886}
.footmenu p a.blue{ color:#24335a}
.footmenu p a.orange{ color:#f47e58}
.footmenu p a.green{ color:#00a886}
.footer-bottom p.pull-right, .footer-bottom p.pull-left{ float:none; font-size:12px; text-align:center}

/*About*/
.banner.inner .banner-caption {bottom: 30px !important;}
.about_content{ font-size: 14px; line-height: 24px; padding-top: 30px; padding-bottom: 30px; }
.about_content h1{ font-size: 18px; }
.about_content h2{ font-size: 14px; line-height: 18px;  }
/*Donation*/
.donation_address{  padding: 35px; font-size: 15px;}
.w1.donation .content, .w1.donation .content p{ font-size: 15px; line-height: 20px;}
.donation_address h2{ font-size: 15px;}
.w3.donation_block .row [class*="col-"] .overlay h3 { font-size: 40px; position: absolute; text-align:center; left: 15px; right: 15px; top: 40%;}
.w3.donation_block .row [class*="col-"] .overlay .button { bottom: 20px; font-size: 20px; margin-left: -75px; position: absolute;left: 50%;}
.w3.donation_block .row [class*="col-"] .overlay, .w3.donation_block .row [class*="col-"]:nth-child(2) .overlay { position: absolute; text-align: center;}

.donation_form{ position: absolute; left: 12px; right: 12px; top: 30px; bottom: 20px;  }
.w3 .row [class*="col-"] .overlay .donation_form p{ font-size: 14px; line-height: 18px; text-align: center; margin-top: 0px; padding-top: 0px; }
.w3 .row [class*="col-"] .overlay .donation_form p br{ display: none;}
.donation_form .form-control {height: 40px; top: 44%;}
.donation_form input[type=submit]{ width: 150px; font-size: 20px; height: 40px;}

/*Education*/
.w3.programs .row [class*="col-"]:nth-child(2) .overlay {position: absolute;}
.w3.programs .row [class*="col-"] .overlay p{ position: absolute; top: 50%; margin-top: 0px; padding-top: 0px;margin-bottom: 0px;}
.w3.programs .row [class*="col-"] .overlay .button { position: absolute; bottom: 40px; right: 25px;}

.kid_form{ padding:30px 15px; font-size: 16px;}
.kid_form h3{ font-size: 20px; text-align: center;}
.kform_block{ width: 100%; }
.kform_block .form-group { padding-top: 0px;}
.kform_block .form-control {font-size: 18px; line-height: 30px; height: 40px;}
.kform_block input[type=submit]{ font-size: 20px; width: 200px; height: 50px; margin-top: 0px; }

/*contact*/
.contact_address{  padding: 35px; font-size: 15px;}
.w1.contactus .content, .w1.contactus .content p{ font-size: 15px; line-height: 20px;}
.contact_address h2{ font-size: 15px;}
.w2.map{ background: none; height: 420px;padding: 0px;}
.google_map{ width: 100%; height: 420px;}
.image-block a span{font-size: 36px;}
}
/* END__ */

@media only screen and (max-width: 543px) {
.navigation{ text-align:center; position:relative; top:auto; left:auto; right:auto; bottom:auto}
.navigation li{ display:block; line-height:30px; font-size:15px; font-weight:700;padding:0px;}
.navigation li a{ padding:0 10px; display:block; color:#24335a;}
.navigation li.active a{ border-bottom: none;}
.navigation li a:hover, .menu li.active a{ color:#f47e58}
.language{ text-align:center;}

.logo{ left:15px; width:150px; top:60px; left:50%; margin-left:-75px}
.banner{ padding-top:40px;}
.banner-caption h1{ font-size:40px; line-height:40px;}
.banner-caption p, .banner-caption a{ font-size:15px;}
.banner-caption p{ margin-bottom:5px;}
/*.header{ padding:0; background:#24335a; position:absolute; top:0; left:0; right:0; z-index:90;}
.header-wrap{ height:40px; padding:0; position:absolute; bottom:0; left:0; right:0}
.header-options{ padding:0; position:absolute; bottom:0; left:0; right:0}*/

.header{padding:0 0 40px; background:#24335a; position:absolute; top:0; left:0; right:0; z-index:200;}
.header-wrap{ padding:0; position:absolute; left:0; right:0; z-index:90; bottom:0}
.header-options{ position:absolute; bottom:0; left:0; right:0;}

.header .collapse{ display:none;}
.header .collapse.show{ display:block;}
.header .card{ margin:0; padding:0; background:#fff; border-radius:0; border:none;}
.header .card .container{ padding-left:0; padding-right:0; width:100%; padding-top:0; padding-bottom:15px;}
.header .card .row{ margin-left:0; margin-right:0;}
.header .card .col-md-2,  .header .card .col-md-8{ padding-left:0; padding-right:0;}
.phone-no {
    background: #24335a none repeat scroll 0 0;
    color: #fff;
    display: block;
    font-size: 15px;
    font-weight: 700;
    line-height: 40px;
    text-align: center;
	margin-bottom:15px;
}


.down-arrow, .banner.inner .down-arrow{ display:none;}
.top-message{ float:right; position:relative; top:auto; right:auto;}
.top-message span{ display:none;}
.top-message .button{ line-height:40px; width:88px; text-align:center; padding:0; border-radius:0}
.banner-caption{top:75%; -webkit-transform:translateY(-75%); -ms-transform:translateY(-75%); transform:translateY(-75%);}
.w1 .content{ padding:30px;}
.w1 .content h2{ margin:0 0 15px 0; font-size:18px;}
.w2 .content h4{ margin:0 0 15px 0; font-size:30px; line-height:30px;}
.w2 .content h4 small{ font-size:18px; margin-bottom:20px;}
.w1 .content p, .w2 .content p{ font-size:15px; line-height:24px; margin-bottom:15px;}
.image-block h3{ font-size:15px;}
.image-block p{ font-size:13px;}
.w1 .content .button, .w2 .button{ font-size:15px; line-height:40px; width:150px;}
.w2 .button{ margin-top:30px;}
.w1 .content:before, .w1.donation .content:before{ display:none}
.w2 .content{ padding:0 1px 30px}
.w2{ padding:30px 0; text-align:center;}
.w2 .container-fluid{ padding-left:15px; padding-right:15px;}
.w2 .row{ margin-right:-15px; margin-left:-15px;}
.w2  .row [class*="col-"]{ padding-left:15px; padding-right:15px;}
.w3 .row [class*="col-"] .overlay{ padding:40px 25px; text-align:right}
.w3 .row [class*="col-"]:nth-child(2) .overlay{ position:relative;text-align:right;}
.w3 .row [class*="col-"] .overlay h5{ font-size:18px; position:relative; top:auto; left:auto; right:auto; bottom:auto; text-align:right;}
.w3 .row [class*="col-"] .overlay p{ font-size:18px; line-height:18px; position:relative; top:auto; left:auto; right:auto; bottom:auto; text-align:right; -webkit-transform:translateY(0); -ms-transform:translateY(0); transform:translateY(0); padding:18px 0;}
.w3 .row [class*="col-"] .overlay .button{ line-height:40px; width:150px; margin:0; font-size:18px; position:relative; top:auto; left:auto; right:auto; bottom:auto; display:inline-block;}
.footer-logo{ margin-top:30px; text-align:center;}
.footer-logo img{ width:180px;}
.footer-top { padding:30px 0}
.footer-top .container{ padding-left:0; padding-right:0}
.footer-top .row{ margin-left:0; margin-right:0;}
.footer-top .col-lg-8, .footer-top .col-md-3, .footer-top .col-md-4{ padding-left:0; padding-right:0;}
.footer-info{ padding:0 15px; margin-bottom:18px;}
.footer-info h6{ margin-top:0; font-size:15px;}
.footer-info p{ font-size:13px;}
.footmenu .collapse{ display:none;} 
.footmenu .collapse.show{ display:block;}
.footmenu p a{ display:block; padding:0 20px 0 40px; line-height:40px; background:#f8f8f8; position:relative; font-size:15px;}
.footmenu .card{ padding:15px}
.footmenu p a[aria-expanded=false]:after{ height:40px; width:40px; line-height:40px; text-align:center; position:absolute; top:0; left:0; content:'\f107'; font-family:'FontAwesome'; font-size:24px; color:#fff;}
.footmenu p a[aria-expanded=true]:after{ height:40px; width:40px; line-height:40px; text-align:center; position:absolute; top:0; left:0; content:'\f106 '; font-family:'FontAwesome'; font-size:24px; color:#fff;}
.footmenu p a.blue[aria-expanded=false]:after, .footmenu p a.blue[aria-expanded=true]:after{ background-color:#24335a}
.footmenu p a.orange[aria-expanded=false]:after, .footmenu p a.orange[aria-expanded=true]:after{ background-color:#f47e58}
.footmenu p a.green[aria-expanded=false]:after, .footmenu p a.green[aria-expanded=true]:after{ background-color:#00a886}
.footmenu p a.blue{ color:#24335a}
.footmenu p a.orange{ color:#f47e58}
.footmenu p a.green{ color:#00a886}
.footer-bottom p.pull-right, .footer-bottom p.pull-left{ float:none; font-size:12px; text-align:center}

/*About*/
.banner.inner .banner-caption {bottom: 30px !important;}
.about_content{ font-size: 14px; line-height: 20px; padding-top: 30px; padding-bottom: 30px; }
.about_content h1{ font-size: 18px; }
.about_content h2{ font-size: 14px; line-height: 18px;  }
/*Donation*/
.donation_address{  padding: 35px; font-size: 15px;}
.w1.donation .content, .w1.donation .content p{ font-size: 15px; line-height: 20px;}
.donation_address h2{ font-size: 15px;}
.w3.donation_block .row [class*="col-"] .overlay h3 { font-size: 40px; position: absolute; text-align:center; left: 15px; right: 15px; top: 35%;}
.w3.donation_block .row [class*="col-"] .overlay .button { bottom: 16px; font-size: 20px; margin-left: -75px; position: absolute;left: 50%;}
.w3.donation_block .row [class*="col-"] .overlay, .w3.donation_block .row [class*="col-"]:nth-child(2) .overlay { position: absolute; text-align: center;}

.donation_form{ position: absolute; left: 12px; right: 12px; top: 15px; bottom: 16px;  }
.w3 .row [class*="col-"] .overlay .donation_form p{ font-size: 12px; line-height: 16px; text-align: center; margin-top: 0px; padding-top: 0px; }
.w3 .row [class*="col-"] .overlay .donation_form p br{ display: none;}
.donation_form .form-control {height: 40px; top: 44%;}
.donation_form input[type=submit]{ width: 150px; font-size: 20px; height: 40px;}

/*Education*/
.w3.programs .row [class*="col-"] .overlay{ padding:30px 25px; text-align:right}
.w3.programs .row [class*="col-"]:nth-child(2) .overlay {position: absolute;}
.w3.programs .row [class*="col-"] .overlay p{ position: absolute; top: 35%; margin-top: 0px; padding-top: 0px; margin-bottom: 0px;}
.w3.programs .row [class*="col-"] .overlay .button { position: absolute; bottom: 24px;  right: 25px;}

.kid_form{ padding:30px 15px; font-size: 14px;}
.kid_form h3{ font-size: 18px; text-align: center;}
.kform_block{ width: 100%; }
.kform_block .form-group { padding-top: 0px;}
.kform_block .form-control {font-size: 14px; line-height: 30px; height: 40px;}
.kform_block input[type=submit]{ font-size: 16px; width: 150px; height: 40px; margin-top: 0px; }

/*contact*/
.contact_address{  padding: 35px; font-size: 15px;}
.w1.contactus .content, .w1.contactus .content p{ font-size: 15px; line-height: 20px;}
.contact_address h2{ font-size: 15px;}
.w2.map{ background: none; height: 400px;padding: 0px;}
.google_map{ width: 100%; height: 400px;}
.image-block a span{font-size: 22px; line-height: 24px;}
} 
/* END__ */


@media only screen and (max-width: 767px) {
.menu li.has-logo,.menu li.has-menu:hover ul{display:none}	
.menu > li:focus > a,.menu > li:hover > a,.menu > li > a:focus,.menu > li > a:hover{color:#f47e58;}
.menu li:focus > a, .menu li:hover > a, .menu li > a:focus, .menu li > a:hover,.menu li > a.active{color: #f47e58;}
.menu li.has-menu ul{ padding:0; background: #fff; margin:0; display: none;  position:relative; left:auto; top:auto; right: auto; width:100%; border: 0; box-shadow: none;}
.menu li.has-menu ul li { margin: 0; text-align:center;}
.menu li.has-menu ul li a{font-size: 14px; line-height: 20px; padding: 9px 24px; background: none; border: 0; color: #000;}
.menu li.has-menu ul li a:hover{ color: #fff;}
.menu li.has-menu ul li:nth-last-child(1) a { border: 0;}
.menu li.has-menu:after, .menu li.has-menu:before, .menu li:before { display: none;}
.menu li.has-menu > a::after{content:""; background:url(../images/darrow.png) center center no-repeat; position:absolute; left: 15px; top:10px; height:19px; width:19px ;  -moz-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -o-transition: all 0.5s ease;  transition: all 0.5s ease;} 
.menu li.has-menu.expand > a::after{background-image:url(../images/darrow.png); -webkit-transform:rotate(180deg); -moz-transform:rotate(180deg); -o-transform:rotate(180deg); -ms-transform:rotate(180deg); transform:rotate(180deg);   -moz-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -o-transition: all 0.5s ease;  transition: all 0.5s ease;}	
} 
/* END__ */